/* 画像ボーダーなし、下揃え */
img{
	border : 0px;
	}
/* 文字の縦位置 */
.m{
	vertical-align : middle;
	}
.vm{
	vertical-align : middle;
	}
.mb10{
	margin-bottom : 10px;
	}

	
/* リンク */
a:link { color: #1598D5; text-decoration : none;} 
a:visited { color: #1598D5; text-decoration : none;} 
a:hover { color: #E10000; text-decoration : underline;} 
a:active { color: #1598D5; text-decoration : none;} 
a:focus{ outline:none;}

.hover a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;
	}

/* フロート類 */
.fl{
	float : left;
	margin-right : 20px;
	}
.fr{
	float : right;
	margin-left : 10px;
	}
.cr{
	clear : both;
	}
.crr{
	clear : right;
	}
	
.clear:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clear {
  min-height: 1px;
}

* html .clear{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* センター */
.ce{
	text-align : center;
	}
.rr{
	text-align : right;
	}
.ll{
	text-align : left;
	}
/* P　マージンなし */
p{
	margin : 0 auto;
	}
sup{
	vertical-align: baseline;
	position:relative;
	top:-2px
	}

.f10{
	font-size : 10px;
	line-height : 1.5em;
	}
.f12{
	font-size : 12px;
	}
.f14{
	font-size : 14px;
	}
.f16{
	font-size : 16px;
	}
.f18{
	font-size : 18px;
	}
.f20{
	font-size : 20px;
	}
.f24{
	font-size : 24px;
	}
.f40{
	font-size : 40px;
	}

.ind{
	text-indent : -1em;
	margin : 0 0 0 1em;
	}
.bold{
	font-weight : bold;
	}

/* 赤文字 */
.black{
	color : #000;
	}
.red{
	color : #d0111a;
	}
.blue{
	color : #5ab8b9;
	}
.blue2{
	color : #4070a5;
	}
.green{
	color : #2f8500;
	}
.yellow{
	color : #F7BD01;
	}

.mb10{
	margin-bottom : 10px;
	}
.mb20{
	margin-bottom : 20px;
	}
.mb30{
	margin-bottom : 30px;
	}
.mb40{
	margin-bottom : 40px;
	}
.mb50{
	margin-bottom : 50px;
	}
.mb100{
	margin-bottom : 100px;
	}
.mt10{
	margin-top : 10px;
	}
.mt20{
	margin-top : 20px;
	}
.mt30{
	margin-top : 30px;
	}
.mt40{
	margin-top : 40px;
	}

/* h */

h2 a:link { color: #2BB3E6; } 
h2 a:visited { color: #2BB3E6; } 
h2 a:hover { color: #E46100; text-decoration : underline;} 
h2 a:active { color: #2BB3E6; } 
h2,h3{
	font-size : 14px;
	font-weight : normal;
	margin : 0;
	padding : 0;
	}

form{
	margin : 0;
	}
textarea{
	font-size : 12px;
	}
input,select{
	margin : 0 0 10px 0;
	}
table{
	font-size : 14px;
	line-height : 1.8em;
	}
.nowrap{
	white-space : nowrap;
	}

ul,ol{
	margin : 0;
	padding : 0;
	}
.margin_list li{
	margin : 0 0 10px 0;
	}

.radius{
	border-radius : 3px;
	-webkit-border-radius : 3px;
	}

/* ボディ全体 */
body{
	margin : 0 auto;
	padding : 0;
	text-align : center;
	font-size : 14px;
	color : #000;
	line-height : 1.8;
	min-width : 1000px;
	font-family : 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ',sans-serif;
	}

/* ヘッダ */
#head{
	background : url('../img/common/head_bg.jpg') repeat-x;
	text-align : center;
	padding : 15px 0;
	}
#head_content{
	margin : 0 auto;
	text-align : left;
	width : 1000px;
	}
#head_content h1{
	margin : 12px 0;
	padding : 0;
	font-size : 14px;
	font-weight : normal;
	}
#head_content #logo{
	float : left;
	}
#head_content #call{
	float : right;
	}



/* ナビゲーション */

#navi{
	margin : 0 auto;
	text-align : left;
	border-top : solid 1px #e3e3e3;
	border-bottom : solid 1px #e3e3e3;
	}
	
#navi ul{
	width : 840px;
	list-style-type : none;
	margin : 0 auto;
	padding : 0;
	border-right : solid 1px #e3e3e3;
	padding : 8px 0;
	}
#navi li{
	float : left;
	display : inline;
	border-left : solid 1px #e3e3e3;
	}

/* パンくずリンク */
#bread_crumb{
	margin : 0 0 30px 0;
	}





/* メイン部分 */


#all{
	margin : 0 auto;
	text-align : left;
	padding : 80px 0 180px 0;
	width : 1000px;
	}


/* 左側 */


#all_left_content{
	float : left;
	display : inline;
	width : 700px;
	}

#all_left_content .box{
	margin : 0 0 50px 0;
	}
#all_left_content .border_box{
	border : solid 1px #b6b6b6;
	margin : 0 0 50px 0;
	padding : 5px 5px 20px 5px;
	}
#all_left_content .border_box .box{
	padding : 0 25px;
	margin : 0;
	}
#all_left_content  h2.title{
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size : 24px;
	font-weight : bold;
	margin : 0 0 30px 0;
	border-bottom: solid 1px #009d45;
	border-top: solid 1px #009d45;
    padding: 25px 0 20px 15px;
    background: #f9f9f9;
	line-height : 1.4;
	color : #009d45;
	}
#all_left_content  h3{
    font-size: 20px;
	font-weight : bold;
    margin: 0 0 30px 0;
    border-bottom: solid 2px #bbb;
	}



/* 右側 */

#all_right_content{
	float : left;
	display : inline;
	width : 260px;
	margin : 0 0 0 40px;
	font-size : 12px;
	line-height : 1.5;
	}

#all_right_content .right_box{
	border-top : solid 3px #d8d8d8;
	border-bottom : solid 3px #d8d8d8;
	background : url('../img/common/s_bg.jpg') repeat-y;
	padding : 30px 18px 15px;
	}
#all_right_content .right_box .logo{
	margin : 0 0 10px 0;
	}
#all_right_content .right_box .box{
	}
#all_right_content .right_box .border_box{
	}


/* ページトップへ */
#scrollUp {
	bottom: 20px;
	right: 20px;
	height: 55px;  /* Height of image */
	width: 47px; /* Width of image */
	background: url(../img/common/top.png) no-repeat;
	}







/* フッター */
	
#foot{
	background : url('../img/common/foot_bg.jpg') top repeat-x;
	text-align : center;
	font-size : 12px;
	padding : 0 0 20px 0;
	}
#foot .foot_content{
	margin : 0 auto;
	text-align : left;
	width : 1000px;
	}
#foot .foot_logo{
	float : left;
	padding : 50px 0 0 0;
	}
#foot_navi{
	float : right;
	text-align : right;
	font-size : 12px;
	margin : 0 0 20px 0;
	padding : 30px 0 0 0;
	}
	
#foot_navi ul{
	list-style-type : none;
	margin : 0 0 15px 0;
	padding : 0;
	border-left : solid 1px #000;
	}
#foot_navi li{
	float : left;
	border-right : solid 1px #000;
	line-height : 1;
	}
#foot_navi li a{
	color : #000;
	padding : 0 20px;
	}
#copy{
	margin : 0 auto;
	width : 1000px;
	text-align : right;
	}




/* index.html */

	.moving{
		border : solid 2px #03415d;
		color : #03415d;
		padding : 10px 0;
		text-align : center;
		font-size : 20px;
		font-weight : bold;
		width : 1000px;
		margin : 0 auto 50px;
		}

#main{
	text-align : center;
	margin : 0 0 50px 0;
	border-bottom : solid 1px #e3e3e3;
	background : url('../img/index/main2.jpg') no-repeat center;
	height : 887px;
	}
#main p{
	font-size: 30px;
	color: #fff;
	text-shadow:1px 1px 3px #000;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	line-height: 3.5;
	padding: 180px 0 0 0;
	}
#index_menu{
	width : 1000px;
	margin : 0 auto;
	list-style-type : none;
	}
#index_menu li{
	float : left;
	margin : 0 0 0 9px;
	}
#index_menu li.first{
	margin : 0;
	}
	.index_info_title{
		margin : 0 0 20px 0;
		}
	.index_info{
		padding : 0 5px;
		}
	.index_info li{
		list-style : none;
		border-bottom : dotted 2px #e3e3e3;
		padding : 0 0 8px 20px;
		margin : 0 0 8px 0;
		background : url('../img/common/arrow.jpg') no-repeat left 7px;
		}
#news{
	padding : 0 10px;
	}
#news dl{
	border-bottom : dotted 1px #ccc;
	margin : 0 0 10px 0;
	padding : 0 0 10px 0;
	}
#news dl dt.day{
	font-size : 90%;
	}

/* 事例 */
	.jirei li{
		list-style : none;
		float : left;
		margin : 0 0 25px 8px;
		border-bottom : solid 1px #999;
		font-size : 12px;
		}
	.jirei li p{
		line-height : 1.3;
		text-indent : -1.7em;
		margin : 5px 0 5px 1.5em;
		}
	.renovation_list{
		margin : 0 0 30px 0;
		}
	.renovation_list span{
		border : solid 1px #ccc;
		margin : 0 0 0 5px;
		width : 134px;
		padding : 8px 0;
		display : block;
		float : left;
		text-align : center;
		}
	.renovation_list span.first{
		margin : 0;
		}
	.renovation_list span.list1{
		background : #e7f3ea;
		}
	.renovation_list span.list2{
		background : #ddf0f5;
		}
	.renovation_list span.list3{
		background : #feedcb;
		}
	.renovation_list span.list4{
		background : #eff3ed;
		}
	.renovation_list span.list5{
		background : #fdf2f7;
		}
	.renovation_box{
		border-top : solid 1px #000;
		padding : 50px 0;
		}
	.renovation_box .gray_box{
		padding : 20px;
		background : #e4e4e4;
		margin : 20px 0;
		}
	.renovation_box .gray_box .image{
		width : 186px;
		float : left;
		}
	.renovation_box .gray_box .text{
		width : 450px;
		float : left;
		margin : 0 0 0 24px;
		}
	.renovation_box .gray_box .image2{
		width : 274px;
		float : left;
		}
	.renovation_box .gray_box .text2{
		width : 362px;
		float : left;
		margin : 0 0 0 24px;
		}
	.renovation_box .gray_box .text2 ol{
		margin : 0 0 0 15px;
		line-height : 1.5;
		}
	.renovation_box .gray_box .text2 ol li{
		margin : 0 0 10px 0;
		}
	.renovation_box .title1{
		color : #9b96c8;
		}
	.renovation_box .title2{
		color : #ee8bb6;
		}
	.renovation_box .title_image{
		margin : 0 0 10px 0;
		}
	.renovation_box .image_ul{
		margin : 30px 0 0 0;
		list-style : none;
		}
	.renovation_box .image_ul li{
		margin : 0 0 0 13px;
		float : left;
		}
	.renovation_box .image_ul li.first{
		margin : 0;
		}

/* 会社概要 */
	.company_table{
		border : solid 1px #c3c3c3;
		border-collapse : collapse;
		width : 100%;
		}
	.company_table th{
		font-weight : normal;
		white-space : nowrap;
		text-align : left;
		vertical-align : top;
		border : solid 1px #c3c3c3;
		background : #ececec;
		padding : 10px 15px;
		width : 100px;
		}
	.company_table td{
		border : solid 1px #c3c3c3;
		vertical-align : top;
		padding : 10px 15px;
		}



/* お問い合わせ・申し込み */
	.contact_table{
		border : solid 3px #c3c3c3;
		border-collapse : collapse;
		margin : 10px 0 30px 0;
		width : 100%;
		}
	.contact_table th{
		font-weight : normal;
		white-space : nowrap;
		width : 180px;
		text-align : left;
		vertical-align : top;
		border : solid 1px #c3c3c3;
		background : #ececec;
		padding : 15px;
		}
	.contact_table td{
		padding : 15px 0 15px 15px;
		border : solid 1px #c3c3c3;
		vertical-align : top;
		}
	.contact_table .mark{
		background : #ff6600;
		padding : 2px 5px;
		font-size : 10px;
		color : #fff;
		}
	
	.contact_table{
		pointer-events: none;
		}
	
	
	.red12{
		font-size : 12px;
		color : #d0111a;
		}
	.kiyaku_box{
		overflow : auto;
		height : 200px;
		border : solid 1px #cdcdcd;
		margin : 0 0 30px 0;
		background : #fff;
		font-size : 12px;
		}
	.kiyaku_box .text{
		padding : 25px;
		}
	.kiyaku_box .text ol{
		list-style : decimal;
		padding : 0 0 0 15px;
		}
	.kiyaku_box .text ol li{
		margin : 0 0 10px 0;
		}
	.kiyaku_box .text .title{
		font-size : 14px;
		border-bottom : solid 1px #cdcdcd;
		}
	.kiyaku_box .text p{
		margin : 0 0 15px 0;
		}

	.btn01{
		background : #ff811b;
		border : none;
		color : #fff;
		font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
		padding : 15px 0;
		width : 300px;
		font-size : 16px;
		cursor : pointer;
		}
	.btn01:hover{
		background : #ffad6a;
		}
	.btn02{
		background : #a4a4a4;
		border : none;
		color : #fff;
		font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
		padding : 10px 0;
		width : 200px;
		font-size : 12px;
		cursor : pointer;
		}
	.btn02:hover{
		background : #cecece;
		}
